let test = await args.actor.setupSkill("Charme",  {
    appendTitle: ` – ${this.effect.name}`,
    skipTargets: true,
    fields: {difficulty: 'average'},
    characteristic: 'fel',
    context: {
        success: "L'animal devient docile envers les Humains, les Elfes qui honorent Isha, et des alliés similaires."
    }
});
await test.roll();